Information

6.031 Released

Team,

6.031 is released. The following changes have been made (Note, it makes a different when you post the issue to github for better tracking:

Please note older version of PG have been remove to prevent problems with the new installer.

If your also having problems with the py-docker, please follow this below. The issue when you see this message is an ansible/docker issue that is seen quite abit on the net if you search for it:

From @jak64950:

For anyone having trouble with the error of having docker-py and docker python modules both installed I just did pip uninstall, pip2 uninstall, and pip3 uninstall for each module (both docker-py and docker python). Then pip2 install docker-py and everything seems to be working now.

Admin9705 posses a Masters Degree in Project Management and a Bachelors Degree in Business IT Administration. He currently posses nearly 40 certifications including CISSP, CCNP, and PMP. Admin9705 built this website being frustrated with all the fragmentary solutions all over the web. He enjoys running, coding, playing soccer, is a life learner and loves Final Fantasy!